<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ResellerArea extends Model
{
    use HasFactory;

    protected $fillable = [
        'reseller_id',
        'pop_id',
        'area'
    ];

    public function reseller()
    {
        return $this->belongsTo(Reseller::class);
    }
    public function pop()
    {
        return $this->belongsTo(Pop::class);
    }
}